<!DOCTYPE html>
<html>
  <head>
    <style>
      div {
        background-color: green;
        color: white;
        padding: 25px;
        text-align: center;
      }

      div:hover {
        background-color: yellow;
        color: black;
        width: 50%;
        text-align: left;
      }
    </style>
  </head>
  <body>
    <p>Mouse over the div element below to change its background color:</p>

    <div>Mouse Over Me</div>
  </body>
</html>
